/*
Theme Name:     LisaardInnisfreeHouse
Description:    A custom child theme created for Lissaard/Innisfree House.
Author:         Quirki Website Design
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body.home .site-content {
	padding-top: 0px !important;
}

.main-navigation, .main-navigation ul ul {
	background-color: #00968f !important;
	border-bottom: 5px solid #7f4594 !important;
}

.footer-bar-align-right .copyright-bar {
	text-align: left !important;
}

body.home {
	background-color: #fff !important;
}

.searchbar {
	float: right !important;
}

.search-submit {
	background-color: #7f4594 !important;
	border-radius: 3px !important;
	font-family: "Roboto", Sans-serif;
    font-weight: 500;
}

.footer-widgets {
	color: #fff !important;
	background-color: #00968f !important;
	border-top: 5px solid #7f4594 !important;
}

.footer-widgets a {
	color: #fff !important;
}

.footer-widgets .widget-title {
	color: #fff !important;
}

.post-grid .item .layer-media img {  }

#post-grid-2040 .element_0 {
    font-size: 25px !important;
    padding: 10px 10px 0px 10px !important;
}

#post-grid-2040 .element_1539736223501 {
	font-size: 15px !important;
}

.post-image {
    margin: 15px 15px 0px 0px;
    width: 200px;
    float: left;
}

p.read-more-container { display: none !important; }

.inside-article {
	border-bottom: 1px solid #eaeaea !important;
	margin-bottom: 20px !important;
}

.page-header { 
	border-bottom: 1px solid #eaeaea !important;
	padding-bottom: 20px !important; 
}